@font-face {
  font-family: 'Signal Graphik';
  src: url(https://user.lpcontent.net/fonts/gJMsPT2iUAEAaMtcxwo3fQ/VeuqcEksMQzZ3hBjhhwcvQ/VwGeCDWZ8EpzA6eNBdpZUW.woff2?time=1626700871) format('woff2'),
       url(https://user.lpcontent.net/fonts/gJMsPT2iUAEAaMtcxwo3fQ/VeuqcEksMQzZ3hBjhhwcvQ/VwGeCDWZ8EpzA6eNBdpZUW.woff?time=1626700870) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'Signal Graphik';
  src: url(https://user.lpcontent.net/fonts/gJMsPT2iUAEAaMtcxwo3fQ/VeuqcEksMQzZ3hBjhhwcvQ/zBChaPrxwtaJi8F27JDLWg.woff2?time=1626700871) format('woff2'),
       url(https://user.lpcontent.net/fonts/gJMsPT2iUAEAaMtcxwo3fQ/VeuqcEksMQzZ3hBjhhwcvQ/zBChaPrxwtaJi8F27JDLWg.woff?time=1626700871) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Signal Graphik';
  src: url(https://user.lpcontent.net/fonts/gJMsPT2iUAEAaMtcxwo3fQ/VeuqcEksMQzZ3hBjhhwcvQ/D5BpyT9TvgBVMuF3rArrg5.woff2?time=1626700871) format('woff2'),
       url(https://user.lpcontent.net/fonts/gJMsPT2iUAEAaMtcxwo3fQ/VeuqcEksMQzZ3hBjhhwcvQ/D5BpyT9TvgBVMuF3rArrg5.woff?time=1626700871) format('woff');
  font-weight: 700;
  font-style: regular;
}

